# These binaries have manpages without the .py extension
gfxreconstruct: no-manual-page [usr/bin/gfxrecon-capture.py]
gfxreconstruct: no-manual-page [usr/bin/gfxrecon.py]
gfxreconstruct: spare-manual-page [usr/share/man/man1/gfxrecon-capture.1.gz]
gfxreconstruct: spare-manual-page [usr/share/man/man1/gfxrecon.1.gz]

# Provided like this from upstream
gfxreconstruct: script-with-language-extension [usr/bin/gfxrecon-capture-vulkan.py]
gfxreconstruct: script-with-language-extension [usr/bin/gfxrecon-capture.py]
gfxreconstruct: script-with-language-extension [usr/bin/gfxrecon.py]

# Private library
gfxreconstruct: lacks-ldconfig-trigger usr/lib/*/libVkLayer_gfxreconstruct.so
gfxreconstruct: package-name-doesnt-match-sonames libVkLayer-gfxreconstruct
gfxreconstruct: shared-library-lacks-version usr/lib/*/libVkLayer_gfxreconstruct.so libVkLayer_gfxreconstruct.so
gfxreconstruct: no-symbols-control-file usr/lib/*/libVkLayer_gfxreconstruct.so
